//bridge-file-version: #0
{
	"format_version": "1.16.100",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "v360:green_axolotl",
			"population_control": "water_animal"
		},
		"conditions": [
			{
				"minecraft:spawns_underground": {},
				"minecraft:spawns_underwater": {},
				"minecraft:disallow_spawns_in_bubble": {},
				"minecraft:weight": {
					"default": 10
				},
				"minecraft:density_limit": {
					"underground": 5
				},
				"minecraft:spawns_on_block_filter": "minecraft:clay",
				"minecraft:herd": {
					"min_size": 1,
					"max_size": 2,
					"event": "minecraft:entity_born",
					"event_skip_count": 2
				},
				"minecraft:biome_filter": {
					"test": "has_biome_tag",
					"operator": "==",
					"value": "lush_caves"
				}
			}
		]
	}
}